hans1973

Migrate to 2.X

Discussion created by hans1973 on Feb 14, 2013
Latest reply on Feb 14, 2013 by hans1973
Hi,
I'm new to Arcgis, but it's neccessary for me to up Grade my Javascript API from 1.4 to 2.X, I was told i have to change this:
function showRoute(routeResults, barriers, gpMessages) {
map.graphics.add(routeResults[0].route.setSymbol(routeSymbol));
map.graphics.add(routeResults[0].stops[0].setSymbol(StartRoutingSymbol));
map.graphics.add(routeResults[0].stops[1].setSymbol(stopSymbol));
}
But how exact do have to change it. Sorry if the Question is to stupid... Please help,

Chers Hans

Outcomes